apiVersion: kubevirt.io/v1
kind: VirtualMachine
metadata:
  annotations:
    kubevirt.io/latest-observed-api-version: v1
    kubevirt.io/storage-observed-api-version: v1alpha3
    original-ID: 4d11f331-01c6-4ff5-80b7-3b0bd7833019
    original-name: new_win_vm
  creationTimestamp: "2023-10-25T10:41:55Z"
  finalizers:
  - kubevirt.io/virtualMachineControllerFinalize
  generation: 1
  labels:
    app: new-win-vm
    migration: 96402367-2d1f-4442-be8e-4663c35348bf
    plan: d8105a52-8725-4acb-944b-0f1198f64aca
    vm.kubevirt.io/template: windows2k16-server-medium
    vm.kubevirt.io/template.revision: "1"
    vm.kubevirt.io/template.version: v0.25.0
    vmID: 4d11f331-01c6-4ff5-80b7-3b0bd7833019
  name: new-win-vm
  namespace: new-nijin-cnv
  resourceVersion: "253004739"
  uid: a42f87f3-a15a-4410-8abd-9da8464e47d2
spec:
  running: false
  template:
    metadata:
      annotations:
        vm.kubevirt.io/flavor: medium
        vm.kubevirt.io/os: windows2k16
        vm.kubevirt.io/workload: server
      creationTimestamp: null
      labels:
        kubevirt.io/domain: new-win-vm
        kubevirt.io/size: medium
    spec:
      domain:
        clock:
          timer: {}
          timezone: GMT Standard Time
        cpu:
          cores: 1
          sockets: 1
          threads: 1
        devices:
          disks:
          - bootOrder: 1
            disk:
              bus: scsi
            name: 1d0ca17f-b533-43fb-b9f7-95f567310851
          inputs:
          - bus: virtio
            name: tablet
            type: tablet
        features:
          acpi: {}
        firmware:
          bootloader:
            efi:
              secureBoot: false
          serial: 4d11f331-01c6-4ff5-80b7-3b0bd7833019
          uuid: 4d11f331-01c6-4ff5-80b7-3b0bd7833019
        machine:
          type: q35
        resources:
          requests:
            memory: 1Gi
      evictionStrategy: LiveMigrate
      terminationGracePeriodSeconds: 3600
      volumes:
      - name: 1d0ca17f-b533-43fb-b9f7-95f567310851
        persistentVolumeClaim:
          claimName: 1d0ca17f-b533-43fb-b9f7-95f567310851
status:
  conditions:
  - lastProbeTime: "2023-10-25T10:41:55Z"
    lastTransitionTime: "2023-10-25T10:41:55Z"
    message: VMI does not exist
    reason: VMINotExists
    status: "False"
    type: Ready
  printableStatus: Stopped
  volumeSnapshotStatuses:
  - enabled: true
    name: 1d0ca17f-b533-43fb-b9f7-95f567310851
